/** Nexeo3D Customizations **/

@import url("https://fonts.googleapis.com/css?family=Fira+Sans:300,400,700");

:root {
  --nexeo-green: #189c5b;
  --nexeo-navy: #021f45;
  --dark-gray: #35424c;
  --med-gray: #6a747b;
  --light-gray: #c1c5c8;
  --very-light-gray: #e7e8e9;
}

/** Semantic Overrides and Resets **/
html {
  background-color: var(--dark-gray);
  height: 100%;
}
body {
  font-size: 1.4rem;
}
a {
  color: var(--nexeo-green);
  font-weight: normal;
}
a:hover {
  color: var(--dark-gray);
  text-decoration: underline;
}

.container,
.home_slider {
  margin: 0px auto;
  max-width: 1600px;
  width: auto;
}
.cc_home_slider {
  margin-top: 20px;
  background: transparent;
}
.well {
  background-color: var(--very-light-gray);
}

.btn,
.btn.btn-default,
.btn.btn-default.btn-sm,
.btn.btn-sm,
.cc_action_totals button.btn.btn-default.btn-sm.continueShoppingButton.cc_continue_shopping_button,
.cc_action_totals button.btn.btn-default.btn-sm.cc_create_cart_wishlist,
.cc_action_totals button.btn.btn-default.btn-sm.updateCartButton.cc_update_cart_button,
.cc_action_totals a#emailCartLink button.btn.btn-default.btn-sm.remove.cc_email_cart_link_button,
.cc_action_totals button,
button.btn.btn-default.btn-sm.searchFilter.cc_seaerch_filter_btn,
button.btn.btn-default.btn-sm.addItem.cc_add_item,
button.btn.btn-default.btn-sm.addToCart.cc_addtocart,
button.btn.btn-default.btn-sm.addMore.cc_addmore,
button.btn.btn-default.btn-sm.loggedInAction.cc_logged_in_action,
button.btn.btn-default.btn-sm.updateCartButton.cc_update_cart_button,
.wishFinder .cc_action button.btn.btn-default.btn-sm.addItem.cc_add_item,
input.btn.btn-default.btn-sm.register.cc_register,
#collapseSellerLocatorSearch input.btn.btn-default.btn-sm.search-button.cc_search-button,
input.cc_login_button.btn-sm,
button.btn.btn-default.btn-sm.addToCart.cc_add_to_cart,
button.addAddress.btn.btn-default.btn-sm.cc_add_address_btn,
input.btn.btn-default.btn-sm.cc_cancel_addr.cancelAddr,
input.btn.btn-default.btn-sm.saveAddr.cc_save_addr,
input.btn.btn-default.btn-sm.gotoSectionContactInfoEdit.cc_edit_profile,
button.openModalAddr.btn.btn-default.btn-sm.cc_open_modal_addr,
button.deleteAddress.btn.btn-default.btn-sm.cc_delete_addr,
input.btn.btn-default.btn-sm.createTemplate.cc_create_template,
button.btn.btn-default.btn-sm.makePayment.cc_make_payment,
input.btn.btn-default.btn-sm.processReview.proceed.cc_process_review,
input.btn.btn-default.btn-sm.processBack.cc_process_back,
button.btn.btn-default.btn-sm.addItem.cc_add_item.pull-right,
input#submit,
input.btn.btn-default.btn-sm.processLLIShippingInfo.proceed.cc_proceed,
input.btn.btn-default.btn-sm.processReview.proceed.cc_proceed {
  background-color: var(--nexeo-green);
  color: white;
  font-size: 1.4rem !important;
  padding: 10px 15px !important;
  text-transform: capitalize;
}
.btn:hover,
.btn-default:hover {
  background-color: var(--nexeo-navy) !important;
}

h1.cc_category_name {
  font-size: 2rem;
}
h3.cc_title {
  text-transform: capitalize;
  font-size: 2rem;
  margin: 10px 0;
}
h5.cc_title {
  font-size: 1.4rem;
}

/** Header and Footer **/
#cc_store_logo_img {
  background-image: url("../images/logo.png");
  background-repeat: no-repeat;
  background-size: contain;
  height: 80px;
  width: 160px;
  position: absolute;
}
#logoUrl {
  height: 77px;
  width: 1660px;
  top: -55px;
  z-index: auto;
}

.header .cc_navbar-inverse,
.cc_navbar,
.cc_navbar-inverse {
  background-color: transparent !important;
}
header {
  border-bottom: 4px solid var(--nexeo-green);
  height: 109px;
}
.cc_header .cc_logo_url {
  /* max-width: 1660px; */
  /* top: -74px; */
}
.cc_header .cc_input-group {
  border: 1px solid #ccc;
}
#searchText:focus {
  width: 1350px;
  max-width: calc(100vw - 255px);
}
.footer-nav {
  background-color: var(--dark-gray);
  border-top: 4px solid var(--nexeo-green);
  color: white;
  text-align: center;
  text-transform: uppercase;
}
.footer-nav ul {
  margin: 0px auto;
}
.footer-nav ul > li {
  display: inline-block;
}
.footer-nav ul > li > a {
  color: white;
  padding: 20px 20px;
}
.footer-nav ul > li > a:hover {
  background-color: var(--nexeo-green);
  color: white;
}
.cc_scroll-top {
  background-color: transparent;
  margin-top: -45px;
}
.cc_scroll-top li > a:hover {
  background-color: var(--nexeo-green);
  color: white;
}
.nav > li > a:focus {
  background-color: transparent;
}

/** Cookie messaging **/
.cookiesmsgbar {
  background-color: #fffbcd;
  font-size: 1.2rem;
  padding: 10px 0;
}
.cookiesmsgbar .cookiemessage {
  padding-bottom: 10px;
}
.cookiesmsgbar .eucookieactions {
  display: block;
  float: right;
}

/** Nav Menu **/
.navbar-inverse .navbar-nav .fa:before {
  color: var(--med-gray) !important;
}
.navbar-inverse .navbar-nav li > a {
  color: var(--dark-gray) !important;
  font-size: 1.2rem;
  text-transform: none !important;
}
.navbar-inverse .navbar-nav li > a:hover {
  text-decoration: underline;
}

/** Main container **/
.contentBody.cc_content_body {
  padding: 0;
}
.container.cc_main_container.cc_tmpl_OneColRD.cc_main_content_col,
.cc_content_body .cc_main_container {
  margin-top: 0;
}
div#breadcrumb_desktop_container,
.cc_breadcrumb_container,
.cc_breadcrumb,
.breadcrumb {
  padding: 0;
  position: relative;
  margin: 0 10px;
  top: 0;
}
.breadcrumb > li + li:before {
  padding: 0 5px 0 5px;
}
.breadcrumb li,
.breadcrumb li a {
  font-size: 1.4rem;
}

/** Product Pages **/
.panel.panel-default.cc_panel.cc_category_tree {
  border: 0;
  padding: 0;
  margin: 0;
}
.cc_heading {
  padding: 0;
}
.cc_title {
  padding: 0;
}

#categories-left-nav a.cc_cat_name,
#categories-right-nav a.cc_cat_name {
  background-color: var(--med-gray);
  border-bottom: 2px solid white;
  color: white;
  display: block;
  font-size: 1.4rem;
  font-weight: normal;
  padding: 15px 10px;
  text-transform: none;
  width: 100%;
}
#categories-left-nav a.cc_cat_name:hover,
#categories-left-nav a.cc_cat_name:active,
#categories-right-nav a.cc_cat_name:hover,
#categories-right-nav a.cc_cat_name:active {
  background-color: var(--nexeo-green);
  text-decoration: none;
}
.cc_spec_values_container .list-group-item {
  padding: 5px 10px;
}
.cc_spec_values_container .list-group-item:hover {
  background-color: var(--light-gray);
}
.cc_filter_breadcrumbs .cc_filter_breadcrumb {
  background-color: var(--nexeo-navy);
}
.cc_filter_breadcrumbs .cc_filter_breadcrumb.label {
  color: white;
  font-weight: 500;
  padding: 10px 10px !important;
}
.cc_spec_values_container .list-group-item {
  border-radius: 0;
}

.btn.btn-default.btn-sm.cc_layout_option,
.cc_sort_item .btn.btn-default.cc_sort_option,
.cc_sort_name_container .btn.btn-default.cc_sort_name_toggle,
.cc_sort_price_container .btn.btn-default.cc_sort_price_toggle {
  background-color: var(--med-gray);
  border-right: 2px solid white;
  color: white;
}
.cc_sort_name_container ul,
.cc_sort_price_container ul {
  background-color: var(--med-gray);
  border-radius: 0;
}
.cc_sort_name_item .btn.btn-default.cc_sort_option,
.cc_sort_price_item .btn.btn-default.cc_sort_option {
  background-color: var(--med-gray);
}
.cc_product_item_row {
  border-bottom: 1px solid var(--very-light-gray);
}
.cc_grid_container .cc_product_container .cc_product_link {
  height: auto;
  min-height: 50px;
}
.cc_grid_container .cc_product_container .cc_desc {
  height: auto;
  min-height: 80px;
  max-height: 80px;
  overflow: auto;
}
.cc_qty_control_row .qty {
  width: 100%;
}
.cc_grid_item .thumbnail {
  border-radius: 0;
  border: 1px solid var(--very-light-gray);
  padding: 15px;
}
.cc_product_name {
  font-size: 1.4em;
  font-weight: bold;
}
.cc_product_sku .cc_label,
.cc_sku_label,
.cc_uom_label {
  font-weight: bold;
}
p.secContentDescription b {
  display: inline;
}
.secContentDescription img {
  max-width: 100%;
}
.cc_product_item .cc_included_items,
.cc_product_item .cc_product_uom,
.cc_product_item .cc_price .cc_label,
.cc_product_detail .cc_included_items,
.cc_product_detail .cc_product_uom {
  display: none;
}

.nvRow.nvGroupRow.cc_nv_group_row {
  padding: 0;
  background-color: transparent;
}
p.groupName.cc_group_name {
  background-color: var(--med-gray);
  display: block;
  float: left;
  margin-top: 10px;
  width: 100%;
  padding: 10px;
}
.cc_secSpecs-All_container .cc_heading {
  display: none;
}

/** Forms **/
input,
select,
.form-control,
.modal-content {
  border: 1px solid var(--light-gray);
  font-size: 1.6rem;
  font-weight: normal;
  height: auto;
  line-height: normal;
}
.form-control:focus {
  border-color: var(--nexeo-green);
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px (24 156 91 / 60%);
}
.form-group label {
  color: var(--dark-gray);
  font-size: 1.6rem;
  font-weight: 500;
  height: auto;
  padding-bottom: 2px;
  width: 100%;
}
fieldset,
form.cc_userInfo_form,
form.cc_ship_form .cc_shipping_payment,
.cc_order_confirmation .cc_body,
.cc_order_details .cc_order_information .row,
.shipForm .shipping_payment {
  background-color: var(--very-light-gray);
  border: 1px solid var(--light-gray);
  margin: 0;
  padding: 10px 20px;
}
.shipForm fieldset {
  background-color: transparent;
  border: 0;
  padding: 0;
}
.cc_main_content_col form {
  margin-top: 0px;
}
form.cc_userInfo_form,
form.cc_ship_form .cc_shipping_payment {
  margin-bottom: 30px;
}
h3.coso_footer_tc,
h4.cc_coso_footer_tc {
  font-size: 2rem;
  text-transform: capitalize;
}
.cc_buyer span {
  display: block;
}
.cc_buyer .cc_buyer_firstname {
  font-weight: bold;
}
.cc_order_information h5,
.cc_order_review h5 {
  display: inline;
  font-size: 1.6rem;
  padding-right: 5px;
  text-decoration: underline;
}
.cc_OrderReview_new .cc_item_title {
  font-size: 1.6rem;
}
.cc_order_confirmation_date,
.cc_grand_total {
  font-size: 2rem;
  font-weight: bold;
}
.cc_order_details .cc_order_information {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
}
.cc_order_details .cc_order_information h4 {
  text-transform: capitalize;
}
fieldset legend {
  background-color: var(--med-gray);
  color: white;
  font-size: 1.6rem;
  margin: 0 0 5px 0;
  padding: 5px 10px;
  width: auto;
}
/*
.section_box .cc_heading {
  border-bottom: 1px solid var(--light-gray);
  border-radius: 0;
  padding: 5px 0;
}
.section_box .cc_title {
  color: var(--nexeo-green);
  font-size: 2rem;
  font-weight: 600;
  padding: 3px 0;
  text-transform: none;
}
*/
.errorDisplay {
  display: none;
}
.help-block {
  color: black;
  font-size: 1.4rem;
  font-style: italic;
  padding: 5px 10px;
}
.help-block.error {
  border-left: 5px solid red;
}
.cc_est_shipping,
.shippingCost {
  font-size: 1.6rem;
  font-weight: bold;
}

.home_slider.cc_home_slider .row > div {
  top: 0;
}
.nav-justified li.cc_checkoutStep.active a {
  background-color: var(--nexeo-green) !important;
}

/** Home page promotions **/
.promotion-box-Banner .promotion_side {
  text-align: center;
}
.promotion-box-Banner .promotion_side img {
  max-width: 100%;
}

/** Home page main carousel **/
/** Hides interaction buttons, @TODO add JS to display if > 1 slide **/
#carousel-splash .carousel-control,
#carousel-splash .carousel-indicators {
  display: none;
}

/** Home page footer carousel **/
.carousel .thumbnail {
  background-color: white;
  border: 1px solid var(--nexeo-green);
  border-radius: 4px;
  padding: 4px;
}

/** Home page panel content **/
.cc_footer_browser .container .row {
  margin: 0 auto;
}
a .cc_footer_browser ul {
  height: 80px;
}
.cc_footer_browser a.homeLink h2 {
  color: var(--nexeo-green);
}
.cc_footer_browser a.homeLink h2:hover {
  color: var(--nexeo-green);
}

/** Cart **/
.label-default {
  background-color: var(--med-gray);
  font-size: 1.4rem;
}
.cc_order_item_list .cc_body,
.cc_cart_item {
  border-bottom: 1px solid var(--light-gray);
}
.cc_order_item_list .cc_item_title,
.cc_cart_item .cc_item_title {
  font-size: 1.6rem;
}
.cc_cart_item .cc_included_items {
  display: inline;
}
.cart-links,
a#additionalInfoLink {
  font-size: 1.4rem;
}
.cc_remove_item_button {
  background-color: var(--med-gray) !important;
}
.cc_quantity {
  text-align: right;
}
.gp_quantity_block {
  display: inline-block;
}
.cc_qty_control_row {
  max-width: 300px;
}
.cc_qty_control_row input.btn.btn-default.btn-sm {
  background-color: var(--med-gray);
  font-size: 2.4rem;
  height: 3.2rem;
  padding: 0 15px !important;
  width: auto;
}

/** Login/Register **/
.cc_register_account.cc_panel,
.cc_user_login.cc_panel {
  border: 1px solid var(--light-gray);
  background-color: var(--very-light-gray);
  margin-top: 50px;
  padding: 15px;
}
.cc_login_form {
  margin: 0;
}
.cc_register_account.cc_panel .cc_body,
.cc_user_login.cc_panel .cc_body {
  padding: 10px 20px 0px 20px;
}
.cc_register_account.cc_panel .cc_title,
.cc_user_login.cc_panel .cc_title {
  background-color: var(--med-gray);
  border: 1px solid var (--light-gray);
  color: white;
  font-size: 1.6rem;
  width: auto;
  font-weight: normal;
  margin: -30px 0;
  padding: 5px 10px;
  position: absolute;
}

/** My Account **/
.cc_myaccount_nav_list a {
  background-color: var(--med-gray);
  color: white;
  border-bottom: 2px solid white;
  display: block;
  font-size: 1.4rem;
  font-weight: normal;
  padding: 10px;
  text-transform: none;
  width: 100%;
}
.cc_myaccount_nav_list a:hover {
  background-color: var(--nexeo-green);
  text-decoration: none;
}
.cc_myaccount_nav_list li {
  padding: 0;
}

/** 404 **/
.fnfTitle h3 {
  font-size: 34px;
  text-transform: unset;
  font-weight: unset;
}
.fnfTitle p {
  font-size: 3rem;
}

/** Modals **/
.cc_modal_content {
  z-index: 9999999;
}
.cc_change_locale_modal .cc_modal_dialog {
  font-size: 1.2rem;
}
.cc_change_locale_modal .cc_modal_header {
  display: none;
}
.cc_change_locale_modal .cc_modal_body .active td {
  background-color: var(--nexeo-green);
  color: white;
}
.cc_change_locale_modal .cc_modal_body td:hover {
  color: black;
  cursor: pointer;
}
.cc_change_locale_modal .cc_modal_footer {
  border: 0;
}

@media (max-width: 1079px) {
  .cc_locale_label {
    display: none;
  }
}

@media (min-width: 992px) {
  .cc_row_product_info {
    width: 80%;
  }
}

@media (max-width: 991px) {
  header {
    height: 135px;
  }
}

@media (min-width: 768px) {
  #navbar.cc_navbar_collapse .cc_navbar-nav li a {
    color: var(--dark-gray) !important;
    font-size: 1.8rem;
  }
  #navbar.cc_navbar_collapse .cc_navbar-nav li a:hover {
    color: var(--nexeo-green) !important;
    text-decoration: underline;
  }
  #navbar .cc_navbar-nav li > .cc_dropdown-menu {
    background-color: white;
  }
  #navbar .cc_navbar-nav .cc_dropdown-menu li a {
    font-size: 1.4rem;
    text-transform: none;
  }
  #navbar .cc_navbar-nav .cc_dropdown-menu li a:hover {
    background-color: var(--nexeo-green);
    color: #fff !important;
    text-decoration: none;
  }
}

@media (max-width: 767px) {
  .modal-sm {
    width: 400px;
  }
  .cc_col_search .cc_nav {
    margin: 0 80px 0 160px;
  }
  #logoUrl {
    top: 0;
  }
  #searchText:focus {
    max-width: auto;
    width: 100%;
  }
  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    background-color: var(--dark-gray);
  }
  #navbar .cc_navbar-nav li a.menuTypeURL:hover,
  #navbar .cc_navbar-nav .cc_dropdown-menu li a:hover {
    background-color: var(--nexeo-green);
    cursor: pointer;
  }
}
@media (max-width: 525px) {
  #logoUrl {
    top: 15px;
  }
  #cc_store_logo_img {
    width: 75px;
  }
  .cc_col_search .cc_nav {
    margin-left: 90px;
  }
  .navbar-inverse .navbar-nav > li > a {
    line-height: normal;
  }
  .cc_list-inline {
    display: block;
    width: 100%;
  }
  .cc_navbar_col_acct .cc_my_account {
    display: block;
    position: absolute;
    right: 0;
    top: 18px;
    text-align: right;
    width: 150px;
  }
  .cc_navbar_col_acct .cc_my_chead {
    position: absolute;
    right: 0;
    top: 40px;
    text-align: right;
    min-width: 100%;
  }
}
@media only screen and (max-width: 400px) {
  header {
    height: 145px;
  }
}

/** Date Picker **/
.datepicker {
  border: 1px solid var(--med-gray);
  padding: 0;
}
.datepicker .datepicker-switch,
.datepicker .datepicker-switch:hover,
.datepicker .next,
.datepicker .next:hover,
.datepicker .prev,
.datepicker .prev:hover {
  background-color: var(--med-gray);
  color: white;
  border-radius: 0;
  font-weight: normal;
}
.datepicker .next.disabled,
.datepicker .prev.disabled {
  visibility: unset;
}
.datepicker .disabled.day,
.datepicker .disabled.day:hover {
  color: var(--light-gray);
}
.datepicker .active.day {
  background-color: var(--nexeo-green) !important;
}
